--- 
vendor: "ESRI"
id: "29"
title: "Escorrentia Media Anual Multianual de Colombia. ENA2018"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  val: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  cant: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  rango: 
    type: "string"
    esriLength: 18
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"